 @media screen and (max-width: 600px) {
    body {
        background-color: #ffffff;
        margin: 20px;
    }

    * {
        box-sizing: border-box;
    }
}

  .wrapper {
    display: grid;
    grid-template-columns: 90% 10%;
    grid-auto-rows: minmax(100px, auto);
    margin: 10px;
    column-gap: 10px;
    row-gap: 1em;
  }

grid-left {
  width: 100%;
}
grid-right {
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: right;
  margin-top: 50%;
  font-family: 'Abril Fatface';
  font-size: 14px;
}

section {
  padding: 10px 5%;
  border-radius: 100px 100px 100px 100px; 
  border-style: dotted;
  border-width: 5px;
  border-color: black;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.carousel {
  display: block;
  text-align: left;
  position: relative;
  margin-bottom: 22px;
}
.carousel > input {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.carousel > input:nth-of-type(88):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8700%;}
.carousel > input:nth-of-type(87):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8600%;}
.carousel > input:nth-of-type(86):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8500%;}
.carousel > input:nth-of-type(85):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8400%;}
.carousel > input:nth-of-type(84):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8300%;}
.carousel > input:nth-of-type(83):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8200%;}
.carousel > input:nth-of-type(82):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8100%;}
.carousel > input:nth-of-type(81):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -8000%;}
.carousel > input:nth-of-type(80):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7900%;}
.carousel > input:nth-of-type(79):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7800%;}
.carousel > input:nth-of-type(78):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7700%;}
.carousel > input:nth-of-type(77):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7600%;}
.carousel > input:nth-of-type(76):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7500%;}
.carousel > input:nth-of-type(75):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7400%;}
.carousel > input:nth-of-type(74):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7300%;}
.carousel > input:nth-of-type(73):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7200%;}
.carousel > input:nth-of-type(72):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7100%;}
.carousel > input:nth-of-type(71):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -7000%;}
.carousel > input:nth-of-type(70):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6900%;}
.carousel > input:nth-of-type(69):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6800%;}
.carousel > input:nth-of-type(68):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6700%;}
.carousel > input:nth-of-type(67):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6600%;}

.carousel > input:nth-of-type(66):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6500%;}
.carousel > input:nth-of-type(65):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6400%;}
.carousel > input:nth-of-type(64):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6300%;}
.carousel > input:nth-of-type(63):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6200%;}
.carousel > input:nth-of-type(62):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6100%;}
.carousel > input:nth-of-type(61):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -6000%;}
.carousel > input:nth-of-type(60):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5900%;}
.carousel > input:nth-of-type(59):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5800%;}
.carousel > input:nth-of-type(58):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5700%;}
.carousel > input:nth-of-type(57):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5600%;}
.carousel > input:nth-of-type(56):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5500%;}
.carousel > input:nth-of-type(55):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5400%;}
.carousel > input:nth-of-type(54):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5300%;}
.carousel > input:nth-of-type(53):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5200%;}
.carousel > input:nth-of-type(52):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5100%;}
.carousel > input:nth-of-type(51):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -5000%;}
.carousel > input:nth-of-type(50):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4900%;}
.carousel > input:nth-of-type(49):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4800%;}
.carousel > input:nth-of-type(48):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4700%;}
.carousel > input:nth-of-type(47):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4600%;}
.carousel > input:nth-of-type(46):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4500%;}
.carousel > input:nth-of-type(45):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4400%;}

.carousel > input:nth-of-type(44):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4300%;}
.carousel > input:nth-of-type(43):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4200%;}
.carousel > input:nth-of-type(42):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4100%;}
.carousel > input:nth-of-type(41):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -4000%;}
.carousel > input:nth-of-type(40):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3900%;}
.carousel > input:nth-of-type(39):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3800%;}
.carousel > input:nth-of-type(38):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3700%;}
.carousel > input:nth-of-type(37):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3600%;}
.carousel > input:nth-of-type(36):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3500%;}
.carousel > input:nth-of-type(35):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3400%;}
.carousel > input:nth-of-type(34):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3300%;}
.carousel > input:nth-of-type(33):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3200%;}
.carousel > input:nth-of-type(32):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3100%;}
.carousel > input:nth-of-type(31):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -3000%;}
.carousel > input:nth-of-type(30):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2900%;}
.carousel > input:nth-of-type(29):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2800%;}
.carousel > input:nth-of-type(28):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2700%;}
.carousel > input:nth-of-type(27):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2600%;}
.carousel > input:nth-of-type(26):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2500%;}
.carousel > input:nth-of-type(25):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2400%;}
.carousel > input:nth-of-type(24):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2300%;}
.carousel > input:nth-of-type(23):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2200%;}

.carousel > input:nth-of-type(22):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2100%;}
.carousel > input:nth-of-type(21):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -2000%;}
.carousel > input:nth-of-type(20):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1900%;}
.carousel > input:nth-of-type(19):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1800%;}
.carousel > input:nth-of-type(18):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1700%;}
.carousel > input:nth-of-type(17):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1600%;}
.carousel > input:nth-of-type(16):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1500%;}
.carousel > input:nth-of-type(15):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1400%;}
.carousel > input:nth-of-type(14):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1300%;}
.carousel > input:nth-of-type(13):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1200%;}
.carousel > input:nth-of-type(12):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1100%;}
.carousel > input:nth-of-type(11):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -1000%;}
.carousel > input:nth-of-type(10):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -900%;}
.carousel > input:nth-of-type(9):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -800%;}
.carousel > input:nth-of-type(8):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -700%;}
.carousel > input:nth-of-type(7):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -600%;}
.carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -500%;}
.carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -400%;}
.carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -300%;}
.carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -200%;}
.carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: -100%;}
.carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {margin-left: 0%;}


.carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(7):checked ~ .carousel__thumbnails li:nth-of-type(7) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(8):checked ~ .carousel__thumbnails li:nth-of-type(8) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(9):checked ~ .carousel__thumbnails li:nth-of-type(9) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(10):checked ~ .carousel__thumbnails li:nth-of-type(10) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(11):checked ~ .carousel__thumbnails li:nth-of-type(11) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(12):checked ~ .carousel__thumbnails li:nth-of-type(12) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(13):checked ~ .carousel__thumbnails li:nth-of-type(13) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(14):checked ~ .carousel__thumbnails li:nth-of-type(14) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(15):checked ~ .carousel__thumbnails li:nth-of-type(15) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(16):checked ~ .carousel__thumbnails li:nth-of-type(16) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(17):checked ~ .carousel__thumbnails li:nth-of-type(17) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(18):checked ~ .carousel__thumbnails li:nth-of-type(18) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(19):checked ~ .carousel__thumbnails li:nth-of-type(19) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(20):checked ~ .carousel__thumbnails li:nth-of-type(20) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(21):checked ~ .carousel__thumbnails li:nth-of-type(21) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(22):checked ~ .carousel__thumbnails li:nth-of-type(22) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}

.carousel > input:nth-of-type(23):checked ~ .carousel__thumbnails2 li:nth-of-type(1) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(24):checked ~ .carousel__thumbnails2 li:nth-of-type(2) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(25):checked ~ .carousel__thumbnails2 li:nth-of-type(3) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(26):checked ~ .carousel__thumbnails2 li:nth-of-type(4) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(27):checked ~ .carousel__thumbnails2 li:nth-of-type(5) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(28):checked ~ .carousel__thumbnails2 li:nth-of-type(6) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(29):checked ~ .carousel__thumbnails2 li:nth-of-type(7) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(30):checked ~ .carousel__thumbnails2 li:nth-of-type(8) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(31):checked ~ .carousel__thumbnails2 li:nth-of-type(9) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(32):checked ~ .carousel__thumbnails2 li:nth-of-type(10) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(33):checked ~ .carousel__thumbnails2 li:nth-of-type(11) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(34):checked ~ .carousel__thumbnails2 li:nth-of-type(12) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(35):checked ~ .carousel__thumbnails2 li:nth-of-type(13) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(36):checked ~ .carousel__thumbnails2 li:nth-of-type(14) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(37):checked ~ .carousel__thumbnails2 li:nth-of-type(15) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(38):checked ~ .carousel__thumbnails2 li:nth-of-type(16) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(39):checked ~ .carousel__thumbnails2 li:nth-of-type(17) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(40):checked ~ .carousel__thumbnails2 li:nth-of-type(18) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(41):checked ~ .carousel__thumbnails2 li:nth-of-type(19) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(42):checked ~ .carousel__thumbnails2 li:nth-of-type(20) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(43):checked ~ .carousel__thumbnails2 li:nth-of-type(21) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(44):checked ~ .carousel__thumbnails2 li:nth-of-type(22) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}

.carousel > input:nth-of-type(45):checked ~ .carousel__thumbnails3 li:nth-of-type(1) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(46):checked ~ .carousel__thumbnails3 li:nth-of-type(2) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(47):checked ~ .carousel__thumbnails3 li:nth-of-type(3) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(48):checked ~ .carousel__thumbnails3 li:nth-of-type(4) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(49):checked ~ .carousel__thumbnails3 li:nth-of-type(5) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(50):checked ~ .carousel__thumbnails3 li:nth-of-type(6) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(51):checked ~ .carousel__thumbnails3 li:nth-of-type(7) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(52):checked ~ .carousel__thumbnails3 li:nth-of-type(8) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(53):checked ~ .carousel__thumbnails3 li:nth-of-type(9) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(54):checked ~ .carousel__thumbnails3 li:nth-of-type(10) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(55):checked ~ .carousel__thumbnails3 li:nth-of-type(11) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(56):checked ~ .carousel__thumbnails3 li:nth-of-type(12) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(57):checked ~ .carousel__thumbnails3 li:nth-of-type(13) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(58):checked ~ .carousel__thumbnails3 li:nth-of-type(14) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(59):checked ~ .carousel__thumbnails3 li:nth-of-type(15) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(60):checked ~ .carousel__thumbnails3 li:nth-of-type(16) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(61):checked ~ .carousel__thumbnails3 li:nth-of-type(17) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(62):checked ~ .carousel__thumbnails3 li:nth-of-type(18) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(63):checked ~ .carousel__thumbnails3 li:nth-of-type(19) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(64):checked ~ .carousel__thumbnails3 li:nth-of-type(20) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(65):checked ~ .carousel__thumbnails3 li:nth-of-type(21) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(66):checked ~ .carousel__thumbnails3 li:nth-of-type(22) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}

.carousel > input:nth-of-type(67):checked ~ .carousel__thumbnails4 li:nth-of-type(1) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(68):checked ~ .carousel__thumbnails4 li:nth-of-type(2) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(69):checked ~ .carousel__thumbnails4 li:nth-of-type(3) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(70):checked ~ .carousel__thumbnails4 li:nth-of-type(4) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(71):checked ~ .carousel__thumbnails4 li:nth-of-type(5) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(72):checked ~ .carousel__thumbnails4 li:nth-of-type(6) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(73):checked ~ .carousel__thumbnails4 li:nth-of-type(7) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(74):checked ~ .carousel__thumbnails4 li:nth-of-type(8) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(75):checked ~ .carousel__thumbnails4 li:nth-of-type(9) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(76):checked ~ .carousel__thumbnails4 li:nth-of-type(10) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(77):checked ~ .carousel__thumbnails4 li:nth-of-type(11) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(78):checked ~ .carousel__thumbnails4 li:nth-of-type(12) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(79):checked ~ .carousel__thumbnails4 li:nth-of-type(13) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(80):checked ~ .carousel__thumbnails4 li:nth-of-type(14) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(81):checked ~ .carousel__thumbnails4 li:nth-of-type(15) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(82):checked ~ .carousel__thumbnails4 li:nth-of-type(16) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(83):checked ~ .carousel__thumbnails4 li:nth-of-type(17) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(84):checked ~ .carousel__thumbnails4 li:nth-of-type(18) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(85):checked ~ .carousel__thumbnails4 li:nth-of-type(19) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(86):checked ~ .carousel__thumbnails4 li:nth-of-type(20) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(87):checked ~ .carousel__thumbnails4 li:nth-of-type(21) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}
.carousel > input:nth-of-type(88):checked ~ .carousel__thumbnails4 li:nth-of-type(22) {border-radius: 43px 27px 40px 19px; box-shadow: 0px 0px 0px 5px rgb(0, 255, 200);}

.carousel__slides {
  position: relative;
  z-index: 1;
  padding: 0;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: flex;
}

.carousel__slide {
  position: relative;
  display: block;
  flex: 1 0 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all 300ms ease-out;
  vertical-align: top;
  box-sizing: border-box;
  white-space: normal;
}
.carousel__slide figure {
  display: flex;
  margin: 0;
}
.carousel__slide div {
  position: relative;
  width: 100%;
}
.carousel__slide div:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 66.6666666667%;
}
.carousel__slide div > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__slide img {
  display: block;
  flex: 1 1 auto;
  object-fit: contain;
}
.carousel__slide figcaption {
  align-self: flex-end;
  padding: 20px 20px 50px 20px;
  flex: 0 0 auto;
  width: 25%;
  min-width: 150px;
   font-family: 'Cutive Mono';
   color: rgb(0, 100, 160);
   font-size: 16px;
   letter-spacing: 1.2px;
}
.carousel__slide .credit {
  margin-top: 1rem;
  display: block;
   font-family: 'Cutive Mono';
   color: rgb(0, 153, 255);
   font-size: 15px;
   letter-spacing: 1.2px;
}
.carousel__slide.scrollable {
  overflow-y: scroll;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.carousel__thumbnails__label {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__thumbnails__label li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 43px 27px 40px 19px;
  border-color: rgba(0,0,0,0);
}



.carousel__thumbnails {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails {
  margin-top: 20px;
}
.carousel__thumbnails li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails label {
  display: block;
  position: relative;
}
.carousel__thumbnails label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
  cursor: pointer;
}
.carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
  box-shadow: 0px 0px 0px 3px rgb(0, 145, 225);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 43px 27px 40px 19px;
}

.carousel__thumbnails2 {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails2 {
  margin-top: 20px;
}
.carousel__thumbnails2 li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails2 label {
  display: block;
  position: relative;
}
.carousel__thumbnails2 label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails2 label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails2 label:hover, .carousel__thumbnails2 label:focus {
  cursor: pointer;
}
.carousel__thumbnails2 label:hover img, .carousel__thumbnails2 label:focus img {
  box-shadow: 0px 0px 0px 3px rgb(0, 145, 225);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails2 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 43px 27px 40px 19px;
}

.carousel__thumbnails3 {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails3 {
  margin-top: 20px;
}
.carousel__thumbnails3 li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails3 label {
  display: block;
  position: relative;
}
.carousel__thumbnails3 label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails3 label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails3 label:hover, .carousel__thumbnails2 label:focus {
  cursor: pointer;
}
.carousel__thumbnails3 label:hover img, .carousel__thumbnails2 label:focus img {
  box-shadow: 0px 0px 0px 3px rgb(0, 145, 225);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails3 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 43px 27px 40px 19px;
}

.carousel__thumbnails4 {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  margin: 0 -10px;
}
.carousel__slides + .carousel__thumbnails4 {
  margin-top: 20px;
}
.carousel__thumbnails4 li {
  flex: 1 1 auto;
  max-width: calc((100% / 6) - 20px);
  margin: 0 10px;
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails4 label {
  display: block;
  position: relative;
}
.carousel__thumbnails4 label:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 100%;
}
.carousel__thumbnails4 label > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.carousel__thumbnails4 label:hover, .carousel__thumbnails2 label:focus {
  cursor: pointer;
}
.carousel__thumbnails4 label:hover img, .carousel__thumbnails2 label:focus img {
  box-shadow: 0px 0px 0px 3px rgb(0, 145, 225);
  transition: all 300ms ease-in-out;
}
.carousel__thumbnails4 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 43px 27px 40px 19px;
}


.footer {
   position: fixed;
   left: 0;
   bottom: 15px;
   width: 100%;
   font-family: 'Orbitron';
   color: rgb(0, 0, 0);
   font-size: 11px;
   letter-spacing: 1.2px;   
   text-align: center;
}

button {
  display: inline-flex;
  padding: 15px;
  background-color: rgba(255, 255, 255, 0);
  color: rgb(0, 0, 0);
  font-family: "Abril Fatface";
  font-size: 20px;
  font-weight:600;
  border: none;
  outline: none;
  text-decoration: none;
}

button:hover{
  opacity: .9;
  color: rgb(0, 153, 255);
}

button:visited {
  color: rgb(0, 0, 0);
}

h3 {
margin: 5px;
font-family: 'Abril Fatface';
color: rgb(0, 0, 0)
font-size: 16px;
letter-spacing: 1.2px;   
text-align: right;
}

h4 {
margin: 5px;
font-family: 'Ceviche One';
color: rgb(0, 0, 0)
font-size: 10px;
letter-spacing: 1px;   
text-align: center;
}

h5 {
margin: 5px;
font-family: 'Barriecito';
color: rgb(0, 0, 0)
font-size: 15px;
letter-spacing: 1px;   
text-align: right;
}

h6 {
margin: 5px;
font-family: 'Barrio';
color: rgb(0, 0, 0)
font-size: 14px;
letter-spacing: 1px;   
text-align: right;
}

p {
margin: 5px;
font-family: 'Cutive Mono';
color: rgb(0, 0, 0)
font-size: 14px;
letter-spacing: 1px;
}

a:link {
color: rgb(167, 117, 26);
float: left;
display: block;
text-align: center;
padding: 4px 6px;
text-decoration: none;
}
a:visited {
color: rgb(167, 117, 26);
}

a:hover {
color: rgba(167, 117, 26, 0.5);
}

a:active {
color: rgb(0, 0, 0);
}

.topleft {
  position: absolute;
  top: 0;
  left: 16px;
}